﻿/**
 * @author Arnaud FOUCAL - http://afoucal.free.fr - afoucal@free.fr
 * 
 * @licence
 * This file is part of the Gradient Components and is delivered under the CC Attribution 3.0 Unported licence (http://creativecommons.org/licenses/by/3.0/)
 * and under the following condition:
 * 
 * 	Mention the name and the url of the author in a part of your product that is visible to the user ("About"/"Credits" section, documentation...)
 *
 * This condition can be waived:
 * - if you get permission from the copyright holder and purchase a non restrictive licence.
 * - if you contribute to the projet by sharing your enhancements.
 * Please contact me at afoucal@free.fr.
 * 
 */

package com.gradientcomponents {
	
	import mx.containers.FormHeading;
	
	include "common/Imports.as";
	include "common/Styles.as";
	
	
	public class GradientFormHeading extends FormHeading
	{
		
		include "common/Body.as";
		
		/**
		 * Constructor
		 */
		public function GradientFormHeading()
		{
			super();
		}
		
	}
}